#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"xxxxxxxxxxxxxxxxxxxxxx xxxxxxxxx xxxxxxxxxxx xxxxxxx xxxxxxxxxxxxxxxxx<tab align=left>r<br>
after";

inputKey();
}
